Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Cesar Martinez Izquierdo
Category: Document layout
Target version: 2.2.0-2303  (rev. org.gvsig.desktop-2.0.90)
Severity: Minor Add-on version:
gvSIG version: 2.1.0 Add-on build:
gvSIG build: 2269 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

An error has appeared when adding layers on a second view in a layout.

I attach the log file.

It's an e-mail sent to the mailing list: 
----
- Estoy intentando hacer un mapa con 2 vistas, una de ellas en la esquina superior izquierda con una capa de países y provincias
centrada sobre la Península Ibérica, y la otra ocupando casi la totalidad de lo imprimible centrada en la provincia de Cáceres y sus
principales núcleos de población. 
- El caso es que cuando intento añadir capas a la segunda vista, el programa no me carga nada y me muestra el siguiente mensaje
de error: Can't perform action 'layout-view-add-layer'. (Os adjunto el log).
------

Associated revisions
Revision 341 - 03/02/2015 06:08 PM - Cesar Martinez Izquierdo

Create a new view by default to avoid having non-associated fframeviews unless the user explicitly wants to create an empty one. Disable the add
layer tool when the fframeview is non-associated. Don't produce exceptions when trying to zoom on empty fframeviews. Allow a fframeview to be
disconnected from a view. Fixes #3185

History
#1 - 03/02/2015 04:32 PM - Cesar Martinez Izquierdo
- Status changed from New to In progress

#2 - 03/02/2015 06:08 PM - Cesar Martinez Izquierdo
- Status changed from In progress to Fixed

#3 - 03/02/2015 06:43 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.2.0-2311-rc2 to 2.2.0-2303  (rev. org.gvsig.desktop-2.0.90)

#4 - 04/07/2015 12:04 PM - Álvaro Anguix
- Status changed from Fixed to Closed
Files
gvSIG-layout.log 343 KB 02/12/2015 Mario Carrera
